Subject: Ticket Assigned - Refund is missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 02:30:41 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund is missing Good day

I have returned few items from the order number 9690217714 and now got confirmation email about refund. But the refund of 1 item (Juniors butterfly appliqué detailed sneaker) is missing. I got refunded for another item instead which I didn’t even returned. I’m attaching the screenshot of same. Kindly do the needful and refund the amount.
Thanks 

Sent from my iPhone

> On 29 Aug 2021, at 12:30 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your refund is on its way
> Hi Mubeen Adnan, we have successfully processed your refund for return 1001294269 for order 9690217714.
> Here’s how your refund works:
> Order Details
> Item
> Description
> Total Price
>  
> SHOEMART
> Barbie Girls' Printed Lace-Up Sneakers with Glitter Detailing
> Color: White
> Size: 33
> Quantity: 1
> AED 93.91
>  
> SHOEMART
> Juniors Butterfly Applique Sneakers with Hook and Loop Closure
> Color: Multicolour
> Size: 29
> Quantity: 1
> AED 107.46
>  
> SHOEMART
> Skechers Girls' LED Light Sneakers with Hook and Loop Closure
> Color: Multicolour
> Size: 33
> Quantity: 1
> AED 185.11
>  
> SPLASH
> Full Length Plain Leggings with Elasticised Waistband
> Color: White
> Size: 12
> Quantity: 1
> AED 16.89
>  
> SPLASH
> Full Length Plain Leggings with Elasticised Waistband
> Color: Beige
> Size: 12
> Quantity: 1
> AED 16.89
>  	
> Total	AED 420.25
> Total Refund Amount	AED 312.8
> Items that are cancelled or refunded are not eligible for Shukrans.
> Your refund:
> AED 0.76 will be refunded to My Credit.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
> To learn more about how My Credit works, take a look at our Help Centre.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001288920210829_9690217714_1630225822507>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3035249